@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Ropa+Sans:ital@0;1&family=Rubik:ital,wght@0,300..900;1,300..900&family=Sigmar&display=swap');

:root {
  --font-default: "Rubik", sans-serif;
  --font-heading: "Sigmar", sans-serif;
  --font-secondary: "Poppins", sans-serif;
  --primary-color: #333333;
  --secondary-color: #777777;
  --color-secondary: #777777;
  --color-heading: #ff7f00;
  --box-color1: #006cff80;
  --box-color2: #00b95d80;
  --box-color3: #fc7da080;
  --box-color4: #f0b52880;
  --box-color5: #6864f680;
  --h1-font-size: 74px;
  --h2-font-size: 46px;
  --h3-font-size: 32px;
  --h4-font-size: 28px;
  --h5-font-size: 24px;
  --h6-font-size: 22px;
  --p-font-size: 18px;
}

body {
  background: url(../img/bg.svg) no-repeat center;
  background-color: #A6D9EE;
  background-size: cover;
  object-fit: contain;
  height: 100vh;
  height: 100%;
}
.utilities ul{list-style-type: none; margin: 0; padding: 0;}
.utilities ul li{float: left;}
.utilities ul li a{padding:15px 15px;background: #fff; margin:0px 10px; border-radius:8px; line-height: 20px;}
.utilities .dropdown ul li a{background:transparent;}

/* hover button**/

.btn1, .button1 {
  background: #1967D2;
  color: white;
  border: none;
  font-size: 10px;
  font-size: 1.2rem;
  font-weight:600;
  background-color: #1967D2;
  color: white;
  letter-spacing: 1.5px;
  font-family:var(--font-secondary);
  padding: 18px 20px;
	border-radius:10px;
  border: 2px solid #1967D2;
  transition: color 0.1s cubic-bezier(0.16, 0.08, 0.355, 1), background 0.1s cubic-bezier(0.16, 0.08, 0.355, 1);
  display: inline-block;
  cursor: pointer;
  width: 100%;
  min-width: 200px;
  min-width: 20rem;
  outline: none;
  vertical-align: middle;
  text-align: center;
  position: relative;
  overflow: hidden;
  @media (min-width: 400px) {
    width: auto;
  }

  &:hover {
    background: #FF7F00;
    border-color: #FF7F00;
    color: #fff;
  }
}

.btn-border {
  background-color: transparent;
  color: #1967D2;
}

.btn-arrow {
  position: relative;
    transition: background-color 300ms ease-out;
  span {
    display: inline-block;
    position: relative;
    transition: all 300ms ease-out;
    will-change: transform;
  }
  &:hover span {
    transform: translate3d(-1rem, 0, 0);
  }
  svg {
    position: absolute;
    width: 1.1em;
    right: 0px;
    right: 0rem;
    opacity: 0;
    top: 50%;
    transform: translateY(-50%);
    transition: all 300ms ease-out;
    will-change: right, opacity;
    * {
      stroke-width: 5;
      stroke-color: transparent;
    }
  }
  &:hover svg {
    opacity: 1;
    right: -2rem;
  }
}
/*Search box*/
.searchBox{display: none !important;}
.hero-section {
  padding: 2rem 0rem;
}
.hero-section h1 {
  font-family: var(--font-heading);
  font-size: 3rem;
  color: var(--color-heading);
}
.hero-section h2 {
  font-family: var(--font-default);
  font-size: 2rem;
  color: #585757;
  font-weight: 700;
  font-style: normal;
}
.hero-section h5 {
  color: #1967d2;
}
.skill-card {
  cursor: pointer;
  border: none;
  border-radius: 10px;
  box-shadow: 0px 0px 15px 0px rgba(56, 152, 226, 0.3);
  padding: 20px 40px;
  color: #000000;
  font-size: 20px;
  font-weight: 700;
  text-align: center;
  margin: 1rem 1.5rem;
  min-width: 290px;
  position: relative;
}
.skill-card:hover {
  box-shadow: none;
}
.skill-card span {
  position: absolute;
  top: 5px;
  left: -30px;
}
.skill-card img {
  width: 56px;
  height: 56px;
}
.box-color1 {
  background-color: var(--box-color1);
}
.box-color2 {
  background-color: var(--box-color2);
}
.box-color3 {
  background-color: var(--box-color3);
}
.box-color4 {
  background-color: var(--box-color4);
}
.box-color5 {
  background-color: var(--box-color5);
}
.color_blue{color:#1967D2}
/*REgister form */

.register-form .form-control {
  border: 1px solid #1967d2;
  background-color: #e9f1ff;
  width: 500px;
}

.register-form .form-select {
  border: 1px solid #1967d2;
  background-color: #e9f1ff;
  width: 500px;
  padding:1rem 1rem;
}

.register-form .form-control-lg{padding:1rem 1rem;}
.country-code {
  position: absolute;
  left: 1px;
  top: 1px;  
  background: #fff;
  display: inline-block;
  font-size: 16px;
  color: #212529;
  z-index: 10;
  border-radius: 0.5rem;
  border-right: 1px solid #1967d2;
  width: 60px;
  height: 60px;
  line-height: 60px;
  text-align: center;
}


.form-control:disabled {
  background-color: #ccc !important;
  opacity: 1;
}
.country-code-padding-left {
  padding: 1rem 4.5rem !important;
}
.btn-lg{padding:1rem}
#otp {
  display: none;
}
.otp .form-control {
  width: 60px;
  padding-left: 0px;
  margin: 0px 25px 0px 0px;
  text-align: center;
}
.otp .form-control:last-child {
  margin-right: 0px;
}
#course {
  display: none;
}

.infoText{
	font-family:"Ropa Sans", sans-serif;
	font-weight: 400;
  font-style: italic;
  font-size:32px;
  padding-bottom:20px;
  
}
.course-box{display: inline-block; background: #fff;
padding:20px 15px; margin:10px 20px; border-radius:10px;text-align: left; font-size:1rem; cursor: pointer; border:2px solid transparent}
.course-box:hover{background: #fff; border:2px solid #1967d2;transition: .5s; box-shadow:0px 0px 15px 0px rgba(56, 152, 226, 0.3)}
.course-box img{width:32px}
footer {
  background-color: #012260;
  padding: 15px 0px;
  color: #fff;
}
footer ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
footer ul li {
  float: left;
  padding: 0px 10px;
}


/*Middle banner info*/
.bannerImg {
  background: url(../img/banner.svg) no-repeat center;
  background-size: cover;
  object-fit: cover;
  height: 420px;
  border-radius: 12px;
  padding-right: 2rem;
  color: #fff;
}
.bannerImg h4{width:56%;font-family:var(--font-secondary);font-size:26px;line-height:42px;}
/*previewCard*/

.previewCard {
  position: relative;
  width:245px;
  background:#242730;
  color:#fff;
  font-family:var(--font-secondary);
  border-radius:20px;
}
.previewCardTitle{font-family:"Ropa Sans", sans-serif;font-size:32px;}
.previewCard img{border-radius:20px;}
.previewCard i {
  position: absolute;
  top: 10px;
  right: 0;
  z-index: 25;
  color: #fff;
  font-size:12px;
  display: inline-block;
  padding: 2px 10px;
  font-style: normal;
  border-radius:8px 0px 0px 8px;
  background: rgba(0, 0, 0, 0.3);
}
a {text-decoration: none;;}
/*Subscibe course*/
#payment{display:none}

.subscribe-course .card {width:245px; text-align: center; height:242px;}
.subscribe-course .card .icon-circle{clip-path: circle(42.1% at 50% 0);  height:80px}

.subscribe-course .bg1:hover{
  background-color:var(--box-color1);
  transition: all 0.5s;
  color:#fff;
}
.subscribe-course .bg2:hover{
  background-color:var(--box-color2);
  transition: all 0.5s;
  color:#fff;
}
.subscribe-course .bg3:hover{
  background-color:var(--box-color3);
  transition: all 0.5s;
  color:#fff;
}
.subscribe-course .bg4:hover{
  background-color:var(--box-color4);
  transition: all 0.5s;
  color:#fff;
}
.subscribe-course .bg5:hover{
  background-color:var(--box-color5);
  transition: all 0.5s;
  color:#fff;
}
.subscribe-course .card .icon-circle img{width:70px;height:70px}

/*cart modal*/
#cartModal .modal-content{font-family:var(--font-secondary)}
.cart-card{background-color: rgba(20, 112, 254 ,0.2); border:none;}
 .btn-blue{background-color: rgba(20, 112, 254 ,0.2); border:none;}
#cartModal .modal-header .btn-close{background-color:#1470FE;opacity:1;color:#fff;background-image:none;padding:8px 15px 15px 8px}
#cartModal .modal-header .btn-close img{width:24px;}
#cartModal .card-body .btn{width:120px;}
/**Search expand*/
.btn-primary{background-color:#1470FE}
.btn_primary{background-color:#1967D2;color:#fff;}
.btn_primary:hover{background:#FF7F00}


.search-button {
	display: inline-block;
	
	background-color: #fff;
	font-size: 14px;
	padding-left: 32px;
	padding-right: 32px;
	height: 50px;
	line-height: 50px;
	text-align: center;
	border-radius:8px;
	padding:15px 20px;
	color: #1967D2;
	text-decoration: none;
	cursor: pointer;
	-moz-user-select: none;
	-khtml-user-select: none;
	-webkit-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.search-button:hover {
	transition-duration: 0.4s;
	-moz-transition-duration: 0.4s;
	-webkit-transition-duration: 0.4s;
	-o-transition-duration: 0.4s;
	background-color: white;
	color: black;
}

.search-container {
	position: relative;
	display: inline-block;	
	height: 50px;
	width: 60px;
	vertical-align: bottom;
	top:-15px;
	left:-10px;
}

.mglass {
	display: inline-block;
	pointer-events: none;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
}

.searchbutton {
	position: absolute;
	font-size: 36px;
	width: 100%;
	margin: 0;
	padding: 0;	
	left:0;
}

.search:focus + .searchbutton {
	transition-duration: 0.4s;
	-moz-transition-duration: 0.4s;
	-webkit-transition-duration: 0.4s;
	-o-transition-duration: 0.4s;
	background-color: white;
	color: black;
}

.search {
	position: absolute;
	left: 49px; /* Button width-1px (Not 50px/100% because that will sometimes show a 1px line between the search box and button) */
	background-color: white;
	outline: none;
	border: none;
	padding: 0;
	width: 0;
	border-radius:8px 0px 0px 8px;
	height: 100%;
	top:0px;
	left:0px;
	z-index: 10;
	transition-duration: 0.4s;
	-moz-transition-duration: 0.4s;
	-webkit-transition-duration: 0.4s;
	-o-transition-duration: 0.4s;
}

.search:focus {
	width: 363px; /* Bar width+1px */
	padding: 0 16px 0 0;
}

.expandright {
	left: auto;
	right: 47px; /* Button width-1px */
}

.expandright:focus {
	padding: 0 0 0 16px;
}

 @media screen and (max-width: 767px) {
  .utilities .dNone{display: none !important;}
   .hero-section{padding:1rem 0rem;}
  .hero-section h1 {
    font-size: 2.5rem;
  }

  .utilities ul li a {
    padding:12px 10px;
    margin: 0px 5px;
  }
  .searchBox{position: relative; display: block !important;}
  .searchBox span{position: absolute; top:10px;right:20px}
  .hero-section h2 {
    font-size: 1.3rem;
  }
  .register-form .form-control {
    width: 100%;
  }
  .register-form .form-select {
    width: 100%;
  }
  .otp .form-control {
    width: 45px;
	padding:.5rem .5rem;
	margin:0px 10px 0px 0px
  }
  .previewCardTitle{font-size:28px}
  .skill-card{width:100%}
  .skill-card span{left:0px}
  .bannerImg h4{width:98%;font-size:16px;}
  .previewCard{width:100% !important}
  .subscribe-course .card{width:100%}
  .subscribe-course .card .icon-circle {
    clip-path: circle(42.1% at 50% 0);
    height: 115px;
}
.infoText {font-size:22px;}
#cartModal .card-body h5{font-size:1rem}
}